<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="tertiary_light">@android:color/system_accent3_100</color>
    <color name="tertiary_dark">@android:color/system_accent3_700</color>
</resources>